<div id='root'></div>
<script src="https://unpkg.com/react@16/umd/react.development.js"></script>
<script src="https://unpkg.com/react-dom@16/umd/react-dom.development.js"></script>
<script src="https://unpkg.com/babel-standalone@6.26.0/babel.js"></script>
<script type="text/babel">
function tick () { 
  const root = document.getElementById("root")
  const time = new Date().toLocaleTimeString()
  const element = <div>Son las {time}</div>
  ReactDOM.render(element, root)
}
setInterval(tick, 1000);
</script>